.1e { font-size: 14px; text-decoration:none; color:#0174CF; }
.1e a:link { text-decoration:none; color:#0174CF; }
.1e a:hover { text-decoration:none; color:#0174CF; }
.1e a:visited { text-decoration:none; color:#0174CF; }
.1e a:active { text-decoration:none; color:#0174CF; }
.1 { font-size: 12px; text-decoration:none; color:#645d5d; }
.1 a:link { text-decoration:none; color:#645d5d; }
.1 a:hover { text-decoration:none; color:#645d5d; }
.1 a:visited { text-decoration:none; color:#A645d5d; }
.1 a:active { text-decoration:none; color:#645d5d; }
.link { font-size: 14px; text-decoration:none; color:#0174CF; }
.link a:link { text-decoration:none; color:#0174CF; }
.link a:hover { text-decoration:none; color:#0174CF; }
.link a:visited { text-decoration:none; color:#0174CF; }
.link a:active { text-decoration:none; color:#0174CF; }
.link1 { font-size: 14px; text-decoration:none; color:#ffffff; }
.link1 a:link { text-decoration:none; color:#ffffff; }
.link1 a:hover { text-decoration:none; color:#ffffff; }
.link1 a:visited { text-decoration:none; color:#ffffff; }
.link1 a:active { text-decoration:none; color:#ffffff; }
.wz { font-size:14px; text-decoration:none; color:#ffffff; }
.wz a:hover { text-decoration:none; }
.wz a:visited { text-decoration:none; }
.wz a:active { text-decoration:none; }
.wz1 { font-size:14px; color:#000000; }
.wz1 a:hover { text-decoration:none; color:#000000; }
.wz1 a:visited { text-decoration:none; color:#000000; }
.wz1 a:active { text-decoration:none; color:#000000; }
.wz3 { font-size:14px; color:#FF0000; }
.wz3 a:hover { text-decoration:none; color:#FF0000; }
.wz3 a:visited { text-decoration:none; color:#FF0000; }
.wz3 a:active { text-decoration:none; color:#FF0000; }
.T { font-size: 12px; text-decoration:none; color:#000000; }
.T a:link { text-decoration:none; color:#000000; }
.T a:hover { text-decoration:none; color:#000000; }
.T a:visited { text-decoration:none; color:#000000; }
.T a:active { text-decoration:none; color:#000000; }
.T a:hover { color:#FF0000 }
.21 { font-size: 15px; text-decoration:none; color:#ffffff; }
.21 a:link { text-decoration:none; color:#ffffff; }
.21 a:hover { text-decoration:none; color:#ffffff; }
.21 a:visited { text-decoration:none; color:#ffffff; }
.21 a:active { text-decoration:none; color:#ffffff; }
.22 { font-size: 12px; text-decoration:none; color:#505050; }
.22 a:link { text-decoration:none; color:#505050; }
.22 a:hover { text-decoration:none; color:#505050; }
.22 a:visited { text-decoration:none; color:#505050; }
.22 a:active { text-decoration:none; color:#505050; }
.23 { font-size: 14px; text-decoration:none; color:#FFEEAB; }
.23 a:link { text-decoration:none; color:#FFEEAB; }
.23 a:hover { text-decoration:none; color:#FFEEAB; }
.23 a:visited { text-decoration:none; color:#FFEEAB; }
.23 a:active { text-decoration:none; color:#FFEEAB; }
.231 { font-size: 15px; text-decoration:none; color:#990000; }
.231 a:link { text-decoration:none; color:#990000; }
.231 a:hover { text-decoration:none; color:#990000; }
.231 a:visited { text-decoration:none; color:#990000; }
.231 a:active { text-decoration:none; color:#990000; }
.25 { font-size: 14px; text-decoration:none; color:#ffffff; }
.25 a:link { text-decoration:none; color:#ffffff; }
.25 a:hover { text-decoration:none; color:#ffffff; }
.25 a:visited { text-decoration:none; color:#ffffff; }
.25 a:active { text-decoration:none; color:#ffffff; }
.26 { font-size: 14px; text-decoration:none; color:#ffffff; }
.26 a:link { text-decoration:none; color:#ffffff; }
.26 a:hover { text-decoration:none; color:#ffffff; }
.26 a:visited { text-decoration:none; color:#ffffff; }
.26 a:active { text-decoration:none; color:#ffffff; }
.14 { font-size: 14px; text-decoration:none; color:#A4140A; }
.14 a:link { text-decoration:none; color:#A4140A; }
.14 a:hover { text-decoration:none; color:#A4140A; }
.14 a:visited { text-decoration:none; color:#A4140A; }
.14 a:active { text-decoration:none; color:#A4140A; }
.27 { font-size: 12px; text-decoration:none; color:#06568A; }
.27 a:link { text-decoration:none; color:#06568A; }
.27 a:hover { text-decoration:none; color:#06568A; }
.27 a:visited { text-decoration:none; color:#06568A; }
.27 a:active { text-decoration:none; color:#06568A; }
.wz5 { font-size:12px; text-decoration:none; color:#ffffff; }
.wz5 a:link { text-decoration:none; color:#ffffff; }
.wz5 a:hover { text-decoration:none; color:#ffffff; }
.wz5 a:visited { text-decoration:none; color:#ffffff; }
.wz5 a:active { text-decoration:none; color:#ffffff; }
.wz3 { font-size:15px; color:#000000; }
.wz3 a:hover { text-decoration:none; color:#000000; }
.wz3 a:visited { text-decoration:none; color:#000000; }
.wz3 a:active { text-decoration:none; color:#000000; }
.wz6 { font-size:12px; color:#000000; }
.wz6 a:hover { text-decoration:none; color:#000000; }
.wz6 a:visited { text-decoration:none; color:#000000; }
.wz6 a:active { text-decoration:none; color:#000000; }
.wz7 { font-size:14px; color:#000; }
.wz7 a:hover { text-decoration:none; color:#000; }
.wz7 a:visited { text-decoration:none; color:#000; }
.wz7 a:active { text-decoration:none; color:#000; }
.1e1 { font-size: 16px; text-decoration:none; color:#0174CF; }
.1e1 a:link { text-decoration:none; color:#0174CF; }
.1e1 a:hover { text-decoration:none; color:#0174CF; }
.1e1 a:visited { text-decoration:none; color:#0174CF; }
.1e1 a:active { text-decoration:none; color:#0174CF; }
.28 { font-size: 14px; text-decoration:none; color:#06568A; }
.28 a:link { text-decoration:none; color:#06568A; }
.28 a:hover { text-decoration:none; color:#06568A; }
.28 a:visited { text-decoration:none; color:#06568A; }
.27 a:active { text-decoration:none; color:#06568A; }
.212 { font-size: 14px; text-decoration:none; color:#505050; }
.212 a:link { text-decoration:none; color:#505050; }
.212 a:hover { text-decoration:none; color:#505050; }
.212 a:visited { text-decoration:none; color:#505050; }
.212 a:active { text-decoration:none; color:#505050; }
.wz66 { font-size:12px; color:#4c4c4c; }
.wz66 a:hover { text-decoration:none; color:#4c4c4c; }
.wz66 a:visited { text-decoration:none; color:#4c4c4c; }
.wz66 a:active { text-decoration:none; color:#4c4c4c; }
.wz11 { font-size:14px; color:#3d611b; }
.wz11 a:hover { text-decoration:none; color:#3d611b; }
.wz11 a:visited { text-decoration:none; color:#3d611b; }
.wz11 a:active { text-decoration:none; color:#3d611b; }
.wz67 { font-size:12px; color:#ff0000; }
.wz67 a:hover { text-decoration:none; color:#ff0000; }
.wz67 a:visited { text-decoration:none; color:#ff0000; }
.wz67 a:active { text-decoration:none; color:#ff0000; }
.wz68 { font-size:12px; color:#666666; }
.wz68 a:hover { text-decoration:none; color:#666666; }
.wz68 a:visited { text-decoration:none; color:#666666; }
.wz68 a:active { text-decoration:none; color:#666666; }
.wz69 { font-size:12px; color:#004f94; }
.wz69 a:hover { text-decoration:none; color:#004f94; }
.wz69 a:visited { text-decoration:none; color:#004f94; }
.wz69 a:active { text-decoration:none; color:#004f94; }
.wz334 { font-size:32px; color:#000000; }
.wz334 a:hover { text-decoration:none; color:#000000; }
.wz334 a:visited { text-decoration:none; color:#000000; }
.wz334 a:active { text-decoration:none; color:#000000; }
.wz16 { font-size:12px; color:#19a318; }
.wz16 a:hover { text-decoration:none; color:#19a318; }
.wz16 a:visited { text-decoration:none; color:#19a318; }
.wz16 a:active { text-decoration:none; color:#19a318; }
.wz17 { font-size:14px; color:#2C7162; font-weight:bold; }
.wz17 a:hover { text-decoration:underline; color:#2C7162; }
.wz17 a:visited { color:#2C7162; }
.wz17 a:active { color:#2C7162; }
.wz177 { font-size:14px; color:#045db7; }
.wz177 a:hover { text-decoration:none; color:#045db7; }
.wz177 a:visited { text-decoration:none; color:#045db7; }
.wz177 a:active { text-decoration:none; color:#045db7; }
.wz1777 { font-size:12px; color:#045db7; }
.wz1777 a:hover { text-decoration:none; color:#045db7; }
.wz1777 a:visited { text-decoration:none; color:#045db7; }
.wz1777 a:active { text-decoration:none; color:#045db7; }
.ys { font-size:14px; text-decoration:none; color:#FFFFFF; font-family:Microsoft YaHei;}
.ys a:link { font-family: "Microsoft YaHei"; font-size: 14px; text-decoration: none; color: #FFFFFF; width: 280px; display:block; overflow:hidden; white-space:nowrap;}
.ys a:visited { font-family: "Microsoft YaHei"; font-size: 14px; color: #FFFFFF; text-decoration: none; width:280px; display:block; overflow:hidden;}
.ys a:hover { font-family: "Microsoft YaHei"; font-size: 14px; color: #FF0000; text-decoration: none; width:280px; display:block; overflow:hidden; }
.ys1 { font-size:15px; text-decoration:none; color:#FFFFFF; }
.ys1 a:link { font-size: 15px; text-decoration: none; color: #FFFFFF; }
.ys1 a:visited { font-size: 15px; color: #FFFFFF; text-decoration: none; }
.ys1 a:hover { font-size: 15px; color: #fff000; text-decoration: none; }
.ys2 { font-size:14px; text-decoration:none; color:#000;font-family: Microsoft YaHei!important;  }
.ys2 a:link { font-size: 14px; text-decoration: none; color: #000; font-family: Microsoft YaHei!important; }
.ys2 a:visited { font-size: 14px; color: #000; text-decoration: none; font-family:Microsoft YaHei!important; }
.ys2 a:hover { font-size: 14px; color: #FF0000; text-decoration: none;font-family:Microsoft YaHei!important; }
.ys3 { font-size:14px; font-family: "Microsoft YaHei"; text-decoration:none; color:#000; }
.ys3 a:link { font-size: 14px; font-family: "Microsoft YaHei"; text-decoration: none; color: #000; }
.ys3 a:visited { font-size: 14px; font-family: "Microsoft YaHei"; color: #000; text-decoration: none; }
.ys3 a:hover { font-family: "Microsoft YaHei"; font-size: 14px; color: #FF0000; text-decoration: none; }
.ys4 { font-size:14px; text-decoration:none; color:#c7dee9; font-family:Microsoft YaHei; }
.ys4 a:link { font-family: "Microsoft YaHei"; font-size: 14px; text-decoration: none; color: #c7dee9; }
.ys4 a:visited { font-family: "Microsoft YaHei"; font-size: 14px; color: #c7dee9; text-decoration: none; }
.ys4 a:hover { font-family: "Microsoft YaHei"; font-size: 14px; color: #fff600; text-decoration: none; }
.ys5 { font-size:12px; text-decoration:none; color:#000; }
.ys5 a:link { font-size: 12px; text-decoration: none; color: #000; }
.ys5 a:visited { font-size: 12px; color: #000; text-decoration: none; }
.ys5 a:hover { font-size: 12px; color: #FF0000; text-decoration: none; }
.ys6 { font-size:14px; text-decoration:none; color:#b9b9b9; }
.ys6 a:link { font-size: 14px; text-decoration: none; color: #b9b9b9; }
.ys6 a:visited { font-size: 14px; color: #b9b9b9; text-decoration: none; }
.ys6 a:hover { font-size: 14px; color: #fff600; text-decoration: none; }
.ys7 { font-size:18px; text-decoration:none; color:#FFFFFF; }
.ys7 a:link { font-size: 18px; text-decoration: none; color: #FFFFFF; }
.ys7 a:visited { font-size: 18px; color: #FFFFFF; text-decoration: none; }
.ys7 a:hover { font-size: 18px; color: #ffd800; text-decoration: none; }
.ys8 { font-size:14px; text-decoration:none; color:#d1d1d1; font-family:Microsoft YaHei; }
.ys8 a:link { font-family: "Microsoft YaHei"; font-size: 14px; text-decoration: none; color: #d1d1d1; }
.ys8 a:visited { font-family: "Microsoft YaHei"; font-size: 14px; color: #d1d1d1; text-decoration: none; }
.ys8 a:hover { font-family: "Microsoft YaHei"; font-size: 14px; color: #FF0000; text-decoration: none; }
.ys9 { font-size:17px; text-decoration:none; color:#FFFFFF; font-family:Microsoft YaHei; }
.ys9 a:link { font-family: "Microsoft YaHei"; font-size: 17px; text-decoration: none; color: #FFFFFF; }
.ys9 a:visited { font-family: "Microsoft YaHei"; font-size: 17px; color: #FFFFFF; text-decoration: none; }
.ys9 a:hover { font-family: "Microsoft YaHei"; font-size: 17px; color: #FF0000; text-decoration: none; }
.ys10 { font-size:14px; text-decoration:none; color:#FFFFFF; }
.ys10 a:link { font-size: 14px; text-decoration: none; color: #FFFFFF; }
.ys10 a:visited { font-size: 14px; color: #FFFFFF; text-decoration: none; }
.ys10 a:hover { font-size: 14px; color: #FF0000; text-decoration: none; }
.a16 { color:#FFFFFF; display:block; background-color:#2891da; font-size:14px; line-height:30px; font-family:"Microsoft YaHei" }
.a16 a { color:#FFFFFF; display:block; background-color:#2891da; font-size:14px; line-height:30px; font-family:"Microsoft YaHei"; text-indent:10px; }
.a16 a div { color:FFFFFF; }
.a16 a:hover { background-color:#fffc00; font-size:14px; color:#000; text-decoration:none; }
.a16 a span { color:#000; font-size:11px; }
